##         TEXTOS COMUNES para componentes RIA, como Diálogos y Mensajes
##		   Componentes que necesitan más de 1 etiqueta para funcionar.
##		   Los componentes que solo necesitan 1 irían al w83bcomun

## DIALOGO ##
ejie.dialogo.mensajeDialogoBuscAgrupaciones.title=Ez da talderik hautatu
ejie.dialogo.mensajeDialogoBuscAgrupaciones.cierre=itxi
ejie.dialogo.mensajeDialogoBuscAgrupaciones.cuerpoTituloStrong=Ez da talderik hautatu ezabatzeko
ejie.dialogo.mensajeDialogoBuscAgrupaciones.boton.aceptar=Onartu

ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.title=Bat soilik aukeratu behar da
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.cierre=itxi
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.cuerpoTituloStrong=Talde bat soilik aukeratu behar da editatzeko/kontsultatzeko
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacion.boton.aceptar=Onartu

ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.title= Ez da talderik hautatu
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.cierre=itxi
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.cuerpoTituloStrong=Ez da talderik hautatu editatzeko/kontsultatzeko
ejie.dialogo.mensajeDialogoSeleccionarUnaAgrupacionEditar.boton.aceptar=Onartu

ejie.dialogo.confirmacionAlEliminarAgrupaciones.title=Ezabatu taldeak
ejie.dialogo.confirmacionAlEliminarAgrupaciones.cierre=itxi
ejie.dialogo.confirmacionAlEliminarAgrupaciones.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarAgrupaciones.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarAgrupaciones.boton.cancelar=Utzi

ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.title=Ezabatu Hitzarmena
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.cierre=itxi
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarAgrupacionesConvenios.boton.cancelar=Utzi

ejie.dialogo.confirmacionEliminarTiposVoces.title=Ezabatu Ahots-Motak
ejie.dialogo.confirmacionEliminarTiposVoces.cierre=itxi
ejie.dialogo.confirmacionEliminarTiposVoces.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionEliminarTiposVoces.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarTiposVoces.boton.cancelar=Utzi

ejie.dialogo.confirmacionEliminarVoces.title=Ezabatu Ahotsak
ejie.dialogo.confirmacionEliminarVoces.cierre=itxi
ejie.dialogo.confirmacionEliminarVoces.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionEliminarVoces.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarVoces.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarConvenios.title=Ezabatu Hitzarmena
ejie.dialogo.confirmacionAlEliminarConvenios.cierre=itxi
ejie.dialogo.confirmacionAlEliminarConvenios.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarConvenios.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarConvenios.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarEmpresas.title=Ezabatu Enpresak
ejie.dialogo.confirmacionAlEliminarEmpresas.cierre=itxi
ejie.dialogo.confirmacionAlEliminarEmpresas.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarEmpresas.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarEmpresas.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarEscrutinio.title=Ezabatu Boto-Zenbaketa
ejie.dialogo.confirmacionAlEliminarEscrutinio.cierre=itxi
ejie.dialogo.confirmacionAlEliminarEscrutinio.cuerpoTituloStrong=Aukeratutako boto-zenbaketak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarEscrutinio.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarEscrutinio.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarDiferencia.title=Ezabatu Aldea
ejie.dialogo.confirmacionAlEliminarDiferencia.cierre=itxi
ejie.dialogo.confirmacionAlEliminarDiferencia.cuerpoTituloStrong=Aukeratutako aldeak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarDiferencia.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarDiferencia.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarDelegado.title=Ezabatu Ordezkaria
ejie.dialogo.confirmacionAlEliminarDelegado.cierre=itxi
ejie.dialogo.confirmacionAlEliminarDelegado.cuerpoTituloStrong=Aukeratutako ordezkariak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarDelegado.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarDelegado.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarMotivos.title=Ezabatu Arrazoiak
ejie.dialogo.confirmacionAlEliminarMotivos.cierre=itxi
ejie.dialogo.confirmacionAlEliminarMotivos.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarMotivos.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarMotivos.boton.cancelar=Utzi

ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.title=Taldeekin Loturiko Hitzarmenak
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.cierre=itxi
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.cuerpoTituloStrong=Aukeratutako hitzarmen batzuk taldeekin loturik daude. Ziur zaude ezabatu nahi dituzula?
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.cancelar=Utzi
ejie.dialogo.confirmacionEliminarConveniosExisteAsociaciones.boton.continuar=Jarraitu
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.title=Taldeekin Loturiko Hitzarmenak
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.cierre=itxi
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.cuerpoTituloStrong=Aurreabisu eta/edo akta batekin loturik ez dauden erregistroak soilik ezabatuko dira.
ejie.dialogo.confirmacionEliminarConveniosExisteAsociacionesTablas.boton.cancelar=Utzi

ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.title=Taldeekin Loturiko Hitzarmenak
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.cierre=itxi
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.cuerpoTituloStrong=Aukeratutako talde batzuek hitzarmen elkartuak dituzte. Ziur zaude ezabatu nahi dituzula?
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarAgrupacionExisteAsociaciones.boton.cancelar=Utzi

ejie.dialogo.feedback.title=Eragiketa Prozesatzen
ejie.dialogo.feedback.cierre=itxi
ejie.dialogo.feedback.cuerpoTituloNormal=<p>Lasai hartu, eragiketak segundo batzuk iraun dezake.</p> 
ejie.dialogo.feedback.boton.aceptar=Utzi

ejie.dialogo.fechaBajaMayor.title=Abisua
ejie.dialogo.fechaBajaMayor.cierre= itxi
ejie.dialogo.fechaBajaMayor.cuerpoTituloNormal=<p>Bajaren egunak altaren egunaren ondokoa izan behar du</p>
ejie.dialogo.fechaBajaMayor.boton.aceptar=Onartu

ejie.dialogo.confirmacionEliminarSindicatos.title=Ezabatu Sindikatuak
ejie.dialogo.confirmacionEliminarSindicatos.cierre=itxi
ejie.dialogo.confirmacionEliminarSindicatos.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionEliminarSindicatos.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionEliminarSindicatos.boton.cancelar=Utzi

ejie.dialogo.confirmacionRealizarRegistro.title=Egin erregistroa
ejie.dialogo.confirmacionRealizarRegistro.cierre=itxi
ejie.dialogo.confirmacionRealizarRegistro.cuerpoTituloStrong=Datu-basea eguneratu behar da. Jarraitu nahi duzu?
ejie.dialogo.confirmacionRealizarRegistro.boton.aceptar=Onartu
ejie.dialogo.confirmacionRealizarRegistro.boton.cancelar=Utzi

//david 22-05-2013
ejie.dialogo.confirmacionCierreMensual.title=Prozesatu itxiera
ejie.dialogo.confirmacionCierreMensual.cierre=itxi
ejie.dialogo.confirmacionCierreMensual.cuerpoTituloStrong=Hileroko itxiera egingo da. Jarraitu nahi duzu?
ejie.dialogo.confirmacionCierreMensual.boton.aceptar=Onartu
ejie.dialogo.confirmacionCierreMensual.boton.cancelar=Utzi

ejie.dialogo.confirmacionProcesarCierreOK.title=Prozesatu itxiera
ejie.dialogo.confirmacionProcesarCierreOK.cierre=itxi
ejie.dialogo.confirmacionProcesarCierreOK.cuerpoTituloStrong=Prozesua ongi egin da
ejie.dialogo.confirmacionProcesarCierreOK.boton.aceptar=Onartu

ejie.dialogo.confirmacionProcesarCierreNoOK.title=Prozesatu itxiera
ejie.dialogo.confirmacionProcesarCierreNoOK.cierre=itxi
ejie.dialogo.confirmacionProcesarCierreNoOK.cuerpoTituloStrong=Prozesua ez da zuzen egin, errore bat gertatu baita
ejie.dialogo.confirmacionProcesarCierreNoOK.boton.aceptar=Onartu

ejie.dialogo.confirmacionAtras.title=Atzera
ejie.dialogo.confirmacionAtras.cierre=itxi
ejie.dialogo.confirmacionAtras.cuerpoTituloStrong=u_Aldaketak egin dira orrian eta ez da gorde
ejie.dialogo.confirmacionAtras.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionAtras.boton.aceptar=Onartu
ejie.dialogo.confirmacionAtras.boton.cancelar=Utzi

ejie.dialogo.confirmacionMismoInteresado.title=Gorde
ejie.dialogo.confirmacionMismoInteresado.cierre=itxi
ejie.dialogo.confirmacionMismoInteresado.cuerpoTituloStrong=Izen hori duen interesdun bat dago lehendik.
ejie.dialogo.confirmacionMismoInteresado.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionMismoInteresado.boton.aceptar=Onartu
ejie.dialogo.confirmacionMismoInteresado.boton.cancelar=Utzi

ejie.dialogo.confirmacionGuardar.title=Gorde
ejie.dialogo.confirmacionGuardar.cierre=itxi
ejie.dialogo.confirmacionGuardar.cuerpoTituloStrong=Orrian egindako aldaketak gordeko dira.
ejie.dialogo.confirmacionGuardar.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionGuardar.boton.aceptar=Onartu
ejie.dialogo.confirmacionGuardar.boton.cancelar=Utzi

ejie.dialogo.confirmacionValidarPreaviso.title=Gorde
ejie.dialogo.confirmacionValidarPreaviso.cierre=itxi
ejie.dialogo.confirmacionValidarPreaviso.cuerpoTituloStrong=Aurreabisua baliozkotuko da.
ejie.dialogo.confirmacionValidarPreaviso.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionValidarPreaviso.boton.aceptar=Onartu
ejie.dialogo.confirmacionValidarPreaviso.boton.cancelar=Utzi

ejie.dialogo.confirmacionDescartarPreaviso.title=Gorde
ejie.dialogo.confirmacionDescartarPreaviso.cierre=itxi
ejie.dialogo.confirmacionDescartarPreaviso.cuerpoTituloStrong=Aurreabisua baztertuko da.
ejie.dialogo.confirmacionDescartarPreaviso.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionDescartarPreaviso.boton.aceptar=Onartu
ejie.dialogo.confirmacionDescartarPreaviso.boton.cancelar=Utzi

ejie.dialogo.confirmacionGuardarBorrarLaudo.title=Gorde
ejie.dialogo.confirmacionGuardarBorrarLaudo.cierre=itxi
ejie.dialogo.confirmacionGuardarBorrarLaudo.cuerpoTituloStrong=Laudo horri lotutako izapidea ezabatuko da.
ejie.dialogo.confirmacionGuardarBorrarLaudo.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionGuardarBorrarLaudo.boton.aceptar=Onartu
ejie.dialogo.confirmacionGuardarBorrarLaudo.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cuerpoTituloStrong=Boto-zenbaketa fitxan dauden datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanaEscrutinioB.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaEspecialistasB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanasEpecialistasB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanasEpecialistasB.cuerpoTituloStrong="Desberdintasun- eta zenbaketa-espezialistak" erlaitzeko datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanasEpecialistasB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanasEpecialistasB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanasEpecialistasB.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cuerpoTituloStrong=Boto-zenbaketa eta Aldea fitxan dauden datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanaEscrutinioDiferenciaB.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cuerpoTituloStrong=Aldea fitxan dauden datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanaDiferenciaB.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cuerpoTituloStrong="Desberdintasuna eta zenbaketa-espezialistak" erlaitzeko datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanaDiferenciaEspecialistasB.boton.cancelar=Utzi

ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.title=Gorde
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cierre=itxi
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cuerpoTituloStrong="Zenbaketak eta desberdintasun-espezialistak" erlaitzeko datuak ezabatuko dira.
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.boton.aceptar=Onartu
ejie.dialogo.confirmacionBorrarPestanaEscrutinioEspecialistasB.boton.cancelar=Utzi

ejie.dialogo.confirmacionInsertarCentroTrabajo.title=Gorde
ejie.dialogo.confirmacionInsertarCentroTrabajo.cierre=itxi
ejie.dialogo.confirmacionInsertarCentroTrabajo.cuerpoTituloStrong=Aukeratutako lantokia ez dago, sarrera emango zaio.
ejie.dialogo.confirmacionInsertarCentroTrabajo.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionInsertarCentroTrabajo.boton.aceptar=Onartu
ejie.dialogo.confirmacionInsertarCentroTrabajo.boton.cancelar=Utzi

ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.title=Abisua
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cierre=itxi
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cuerpoTituloStrong=Gertakaria ezin daiteke baztertu, harekin lotura duten eta baliozkotu ez diren zenbait gertakari baitaude. Aurrera jarraitzen baduzu, automatikoki baztertuko dira honen ondoko gertakari guztiak.
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.cuerpoTituloNormal=<p>\u00BFJarraitu nahi duzu?</p>
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.boton.aceptar=Onartu
ejie.dialogo.confirmacionDescartarIncidenciasPosteriores.boton.cancelar=Utzi

ejie.dialogo.capa.divCentroTrabajo.title =Lantokien bilaketa
ejie.dialogo.capa.divCentroTrabajo.cierre =Itxi
ejie.dialogo.capa.divCentroTrabajo.boton.anadir=Gehitu
ejie.dialogo.capa.divCentroTrabajo.boton.cancelar=Utzi
ejie.dialogo.capa.divCentroTrabajo.boton.aceptar=Onartu

ejie.dialogo.capa.idCapaTablaPreavisosCentros.title =Bilatu aurreabisuak lantokiaren arabera.
ejie.dialogo.capa.idCapaTablaPreavisosCentros.cierre =Itxi
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.anadir=Gehitu
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.cancelar=Utzi
ejie.dialogo.capa.idCapaTablaPreavisosCentros.boton.aceptar=Onartu

ejie.dialogo.confirmacionAlEliminarRespArea.title=Ezabatu Arloko Arduradunak
ejie.dialogo.confirmacionAlEliminarRespArea.cierre=Itxi
ejie.dialogo.confirmacionAlEliminarRespArea.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarRespArea.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarRespArea.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarArbitro.title=Ezabatu Arbitroak
ejie.dialogo.confirmacionAlEliminarArbitro.cuerpoTituloStrong=Aukeratutako erregistroak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarArbitro.cierre=Itxi
ejie.dialogo.confirmacionAlEliminarArbitro.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarArbitro.boton.cancelar=Utzi

ejie.dialogo.capa.divCentrosTrabajoNuevo.title = Lantokia
ejie.dialogo.capa.divCentrosTrabajoNuevo.cierre =Itxi
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.anadir=Gehitu
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.cancelar=Utzi
ejie.dialogo.capa.divCentrosTrabajoNuevo.boton.aceptar=Onartu

ejie.dialogo.capa.divAnadirEscrutinio.title =Gehitu Boto-Zenbaketa
ejie.dialogo.capa.divAnadirEscrutinio.cierre =Itxi
ejie.dialogo.capa.divAnadirEscrutinio.boton.anadir=Gehitu
ejie.dialogo.capa.divAnadirEscrutinio.boton.cancelar=Utzi
ejie.dialogo.capa.divAnadirEscrutinio.boton.aceptar=Onartu

ejie.dialogo.capa.divAnadirDelegados.title =Gehitu Ordezkaria
ejie.dialogo.capa.divAnadirDelegados.cierre =Itxi
ejie.dialogo.capa.divAnadirDelegados.boton.anadir=Gehitu
ejie.dialogo.capa.divAnadirDelegados.boton.cancelar=Utzi
ejie.dialogo.capa.divAnadirDelegados.boton.aceptar=Onartu

ejie.dialogo.capa.divEditarDelegados.title =Editatu Ordezkaria
ejie.dialogo.capa.divEditarDelegados.cierre =Itxi
ejie.dialogo.capa.divEditarDelegados.boton.anadir=Gehitu
ejie.dialogo.capa.divEditarDelegados.boton.cancelar=Utzi
ejie.dialogo.capa.divEditarDelegados.boton.aceptar=Onartu

ejie.dialogo.capa.divBorrarDelegados.title =Ezabatu Ordezkaria
ejie.dialogo.capa.divBorrarDelegados.cierre =Itxi
ejie.dialogo.capa.divBorrarDelegados.boton.anadir=Gehitu
ejie.dialogo.capa.divBorrarDelegados.boton.cancelar=Utzi
ejie.dialogo.capa.divBorrarDelegados.boton.aceptar=Onartu

ejie.dialogo.capa.divBorrarActas.title =Ezabatu Akta
ejie.dialogo.capa.divBorrarActas.cierre =Itxi
ejie.dialogo.capa.divBorrarActas.boton.anadir=Gehitu
ejie.dialogo.capa.divBorrarActas.boton.cancelar=Utzi
ejie.dialogo.capa.divBorrarActas.boton.aceptar=Onartu

ejie.dialogo.capa.divValidarIncidencia.title =Gertakaria baliozkotzea
ejie.dialogo.capa.divValidarIncidencia.cierre =Itxi
ejie.dialogo.capa.divValidarIncidencia.boton.anadir=Gehitu
ejie.dialogo.capa.divValidarIncidencia.boton.cancelar=Utzi
ejie.dialogo.capa.divValidarIncidencia.boton.aceptar=Onartu

##David 13/09/2013
ejie.dialogo.capa.divFechaComision.title =Komisio Data Masiboa
ejie.dialogo.capa.divFechaComision.cierre =Itxi
ejie.dialogo.capa.divFechaComision.boton.anadir=Gehitu
ejie.dialogo.capa.divFechaComision.boton.cancelar=Utzi
ejie.dialogo.capa.divFechaComision.boton.aceptar=Onartu


ejie.dialogo.adjuntarDocumentosPreavisos.title=Erantsi dokumentuak
ejie.dialogo.adjuntarDocumentosPreavisos.cierre=itxi
ejie.dialogo.adjuntarDocumentosPreavisos.cuerpoTituloStrong=Aukeratutako aurreabisuak ezabatuko dira
ejie.dialogo.adjuntarDocumentosPreavisos.boton.eliminar=Ezabatu
ejie.dialogo.adjuntarDocumentosPreavisos.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarImpugnaciones.title=Ezabatu Aurkaratzeak
ejie.dialogo.confirmacionAlEliminarImpugnaciones.cierre=itxi
ejie.dialogo.confirmacionAlEliminarImpugnaciones.cuerpoTituloStrong=Aukeratutako aurkaratzeak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarImpugnaciones.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarImpugnaciones.boton.cancelar=Utzi

ejie.dialogo.confirmacionAlEliminarCitaciones.title=Ezabatu Zitazioak
ejie.dialogo.confirmacionAlEliminarCitaciones.cierre=itxi
ejie.dialogo.confirmacionAlEliminarCitaciones.cuerpoTituloStrong=Aukeratutako zitazioak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarCitaciones.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarCitaciones.boton.cancelar=Utzi


ejie.dialogo.confirmacionAlEliminarActas.title=Ezabatu Aktak
ejie.dialogo.confirmacionAlEliminarActas.cierre=itxi
ejie.dialogo.confirmacionAlEliminarActas.cuerpoTituloStrong=Aukeratutako akta ezabatu behar da
ejie.dialogo.confirmacionAlEliminarActas.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarActas.boton.cancelar=Utzi


ejie.dialogo.confirmacionGenerarComunicacion.title=Sortu Komunikazioak
ejie.dialogo.confirmacionGenerarComunicacion.cierre=itxi
ejie.dialogo.confirmacionGenerarComunicacion.cuerpoTituloStrong=Komunikazioak sortu dira. Deskargatu behar dira. Jarraitu nahi duzu?
ejie.dialogo.confirmacionGenerarComunicacion.boton.eliminar=Onartu
ejie.dialogo.confirmacionGenerarComunicacion.boton.cancelar=Utzi

ejie.dialogo.capa.confirmacionGenerarComunicacion.title =Sortu Komunikazioa
ejie.dialogo.capa.confirmacionGenerarComunicacion.cierre =itxi
ejie.dialogo.capa.confirmacionGenerarComunicacion.boton.anadir=Gehitu

ejie.dialogo.capa.aviso.title =Abisua
ejie.dialogo.capa.aviso.cierre =itxi
ejie.dialogo.capa.aviso.boton.anadir=Gehitu

ejie.dialogo.adjuntarDocumentosImpugnaciones.title=Erantsi dokumentuak
ejie.dialogo.adjuntarDocumentosImpugnaciones.cierre=itxi
ejie.dialogo.adjuntarDocumentosImpugnaciones.cuerpoTituloStrong=Aukeratu zer kargurekin sinatu nahi duzun komunikazioa.
ejie.dialogo.adjuntarDocumentosImpugnaciones.boton.eliminar=Ezabatu
ejie.dialogo.adjuntarDocumentosImpugnaciones.boton.cancelar=Utzi

ejie.dialogo.cargarComunicacionCitacion.title=Kargu sinatzailea
ejie.dialogo.cargarComunicacionCitacion.cierre=itxi
ejie.dialogo.cargarComunicacionCitacion.cuerpoTituloStrong=Aukeratutako aurkaratzeak ezabatuko dira
ejie.dialogo.cargarComunicacionCitacion.boton.aceptar=Onartu
ejie.dialogo.cargarComunicacionCitacion.boton.cancelar=Utzi


ejie.dialogo.confirmacionAlEliminarIncidencias.title=Ezabatu Gertakariak
ejie.dialogo.confirmacionAlEliminarIncidencias.cierre=itxi
ejie.dialogo.confirmacionAlEliminarIncidencias.cuerpoTituloStrong=Aukeratutako gertakariak ezabatuko dira
ejie.dialogo.confirmacionAlEliminarIncidencias.boton.eliminar=Ezabatu
ejie.dialogo.confirmacionAlEliminarIncidencias.boton.cancelar=Utzi

ejie.dialogo.cargarCentroTrabajo.title=Bete Lantokia
ejie.dialogo.cargarCentroTrabajo.cierre=itxi
ejie.dialogo.cargarCentroTrabajo.cuerpoTituloStrong=Lantokiko eremuak berriz kargatuko dira
ejie.dialogo.cargarCentroTrabajo.boton.aceptar=Onartu
ejie.dialogo.cargarCentroTrabajo.boton.cancelar=Utzi

ejie.dialogo.confirmacionAnularActasFechaEleccion.title=Deuseztatu Aktak
ejie.dialogo.confirmacionAnularActasFechaEleccion.cierre=itxi
ejie.dialogo.confirmacionAnularActasFechaEleccion.cuerpoTituloStrong=Akten zerrendak deuseztatu behar dira.
ejie.dialogo.confirmacionAnularActasFechaEleccion.boton.aceptar=Onartu
ejie.dialogo.confirmacionAnularActasFechaEleccion.boton.cancelar=Utzi

ejie.dialogo.confirmacionCalcularDNI.title=IFZ kalkulatzea
ejie.dialogo.confirmacionCalcularDNI.cierre=itxi
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloStrong=
ejie.dialogo.confirmacionCalcularDNI.cuerpoTituloNormal=<p>IFZren letra kalkulatu nahi al duzu?</p>
ejie.dialogo.confirmacionCalcularDNI.boton.aceptar=Onartu
ejie.dialogo.confirmacionCalcularDNI.boton.cancelar=Utzi

ejie.dialogo.divContacto.title =Kontaktua
ejie.dialogo.divContacto.cuerpoTituloStrong= Ejie: A.T. Lan eta Justizia
ejie.dialogo.divContacto.cierre =itxi
ejie.dialogo.divContacto.boton.aceptar=Onartu

ejie.dialogo.confirmacionSalirPagina.title=Gorde
ejie.dialogo.confirmacionSalirPagina.cierre=itxi
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloStrong=Orrialdean zenbait aldaketa egin dira, eta ez da gorde.
ejie.dialogo.confirmacionSalirPagina.cuerpoTituloNormal=<p>Ziur al zaude atera nahi duzula? Ateratzen bazara, gorde ez diren datu guztiak galduko dira.</p>
ejie.dialogo.confirmacionSalirPagina.boton.aceptar=Onartu
ejie.dialogo.confirmacionSalirPagina.boton.cancelar=Dezeztatu

ejie.dialogo.confirmacionDeshacerCierre.title=Desegin
ejie.dialogo.confirmacionDeshacerCierre.cierre=itxi
ejie.dialogo.confirmacionDeshacerCierre.cuerpoTituloStrong=Aurreko hilabetearen itxiera desegiteko aukera hautatu duzu.
ejie.dialogo.confirmacionDeshacerCierre.cuerpoTituloNormal=<p>Ziur al zaude <span style='font-weight: bold;'>xxx(e)ko</span> (hilabetea) itxiera desegin nahi duzula?</p> 
ejie.dialogo.confirmacionDeshacerCierre.boton.aceptar=Onartu
ejie.dialogo.confirmacionDeshacerCierre.boton.cancelar=Utzi

ejie.dialogo.confirmacionDeshacerRegistro.title=Desegin
ejie.dialogo.confirmacionDeshacerRegistro.cierre=itxi
ejie.dialogo.confirmacionDeshacerRegistro.cuerpoTituloStrong=Erregistroa desegiteko aukera hautatu duzu.
ejie.dialogo.confirmacionDeshacerRegistro.cuerpoTituloNormal=<p>Ziur al zaude xxxx(e)ko (data) erregistroa desegin nahi duzula?</p>
ejie.dialogo.confirmacionDeshacerRegistro.boton.aceptar=Onartu
ejie.dialogo.confirmacionDeshacerRegistro.boton.cancelar=Utzi

ejie.dialogo.noDeshacerRegistro.title=Desegin erregistroa
ejie.dialogo.noDeshacerRegistro.cierre=itxi
ejie.dialogo.noDeshacerRegistro.cuerpoTituloStrong=Ezin daiteke erregistroa desegin, hilabete-itxiera sortu delako haren ondotik.
ejie.dialogo.noDeshacerRegistro.boton.aceptar=Onartu

ejie.dialogo.elegirCentroTrabajo.title=Hautatu lantokia
ejie.dialogo.elegirCentroTrabajo.cierre=itxi
ejie.dialogo.elegirCentroTrabajo.cuerpoTituloStrong=IFK horren lantoki-zenbakia hautatu behar duzu.
ejie.dialogo.elegirCentroTrabajo.boton.aceptar=Onartu

ejie.dialogo.confirmacionDeshRegActasConIncidencias.title=Deshacer eu
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cierre=itxi
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cuerpoTituloStrong=Ezin daiteke erregistroa desegin, gertakariak daudelako <span style='font-weight: bold;'>xxx</span> aktetan. Erregistroa desegiten baldin baduzu, gertakari-erregistroen egoera aldatuko da "Ez baliozkotura".
ejie.dialogo.confirmacionDeshRegActasConIncidencias.cuerpoTituloNormal=<p>Ziur al zaude yyy(e)ko (data) erregistroa desegin nahi duzula?</p> eu
ejie.dialogo.confirmacionDeshRegActasConIncidencias.boton.aceptar=Onartu
ejie.dialogo.confirmacionDeshRegActasConIncidencias.boton.cancelar=Utzi

ejie.dialogo.confirmacionNoHayActasRegistro.title=Deshacer registro
ejie.dialogo.confirmacionNoHayActasRegistro.cierre=itxi
ejie.dialogo.confirmacionNoHayActasRegistro.cuerpoTituloStrong=Ez dago behin betiko erregistrorik.
ejie.dialogo.confirmacionNoHayActasRegistro.boton.aceptar=Onartu

ejie.dialogo.confirmacionAltaCentroTrabajoExiste.title=Lantokia dago
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.cierre=itxi
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.cuerpoTituloStrong=Sartu duzun lantokia bajan emanda dago. 
ejie.dialogo.confirmacionAltaCentroTrabajoExiste.boton.aceptar=Onartu

ejie.dialogo.confirmacionErrorBaseDatos.title=Errorea datu-basean
ejie.dialogo.confirmacionErrorBaseDatos.cierre=itxi
ejie.dialogo.confirmacionErrorBaseDatos.cuerpoTituloStrong=<span style='color: #890000; font-weight: bold;'>Errorea gertatu da datu-basean. Mesedez, atera pantailatik eta sartu berriro.</span>
ejie.dialogo.confirmacionErrorBaseDatos.boton.aceptar=Onartu

ejie.dialogo.confirmacionValidacionPreav.title=Baliozkotu aurreabisua.
ejie.dialogo.confirmacionValidacionPreav.cierre=itxi
ejie.dialogo.confirmacionValidacionPreav.cuerpoTituloStrong=Aurreabisua baliozkotuko da.
ejie.dialogo.confirmacionValidacionPreav.boton.aceptar=Onartu

ejie.dialogo.capa.divBorrarUsuarios.title =Erabiltzailea ezabatu
ejie.dialogo.capa.divBorrarUsuarios.cierre =Itxi
ejie.dialogo.capa.divBorrarUsuarios.boton.anadir=Gehitu
ejie.dialogo.capa.divBorrarUsuarios.boton.cancelar=Utzi
ejie.dialogo.capa.divBorrarUsuarios.boton.aceptar=Onartu

ejie.dialogo.confirmacionEnvioCorrespondecia.title=	Korrespondentzia bidaltzea
ejie.dialogo.confirmacionEnvioCorrespondecia.cierre=Itxi
ejie.dialogo.confirmacionEnvioCorrespondecia.cuerpoTituloStrong=<span id='numComunicacionesSpan' style='font-weight: bold;'></span> komunikazioko bidalketari ekingo zaio
ejie.dialogo.confirmacionEnvioCorrespondecia.cuerpoTituloNormal=<p>Jarraitu nahi duzu?</p>
ejie.dialogo.confirmacionEnvioCorrespondecia.boton.aceptar=Onartu
ejie.dialogo.confirmacionEnvioCorrespondecia.boton.cancelar=Utzi